[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] nemid.nu og java



2011/11/22 Michael Rasmussen <sslug@sslug>

> On Tue, 22 Nov 2011 07:17:06 +0100
> Per Selmer <sslug@sslug> wrote:
>
> >
> > Når man er på "nemid-nu" og klikker på linket "Javas Hjemmeside" og på
> > "Free Java Dovnload" får man 4 java-ting til Linux, man kan trykke på :
> > "RPM", "self-extracting file" , "x64" og "x64 RPM". Skal man vælge en af
> > disse 4, og i så fald hvilken? Venlig hilsen per
> >
> 1) Åben en terminal
> 2) Skriv følgende og tryk enter: sudo apt-get install icedtea6-plugin
> 3) genstart firefox
>
> --
> Hilsen/Regards
> Michael Rasmussen
> http://pgp.mit.edu:11371/pks/lookup?op=get&search=0xE3E80917
> A computer is like air conditioning: it becomes useless when you open
> windows.
>
>
> sslug-novice: Listen for begynder-relaterede spørgsmål
>
> My experience under openSUSE 11.4 is that icedtea6 dies not work with
NemID.
I had to install the sun java including plugin instead. And remove every
trace of icedtea6. After that it worked in Firefox and Chromium.

OFF TOPIC: Also it did not work in Chrome - but worked in Chromium. Reason:
I had the 386 version of Chrome installed on a 64-bit system.

Regards, Niels Jensen
---------------------------------
Besøg Slangerup Kirkes hjemmeside http://www.slangerupkirke.net
Improve your art of working properly with Safepark Consultancy
http://www.safepark.dk

(Consider the environment. Please don't print this e-mail unless you really
need to)


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2011-12-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *